# Willow Documentation

Ready-to-use components for interactive web applications + framework agnostic integration.

To learn about the project, [install it](how-to/how-to-load-in-pharo.md) and
read the following documents:

- [Applications](tutorial/Applications.md)
- [Components](tutorial/Components.md)
- [Tabular data](tutorial/TabularData.md)
- [Interaction](tutorial/Interaction-Affordances.md)

---

To use the project as a dependency of your project, take a look at:

- [How to use Willow as a dependency](how-to/how-to-use-as-dependency-in-pharo.md)
- [Baseline groups reference](reference/Baseline-groups.md)
